.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c389
{
padding: 0;
}
.document
{
max-width: 100%;
}
.header.ym-wrapper
{
border: 0;
} #c390.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c766.component_ContentDisplay_Content {
 } #c786.component_ContentDisplay_Content {
padding: 0px;  } #c786 .plain_content
{
text-align:center;
}
#c786 .plain_content img {
max-width: 1240px;
height: auto;
width: 100%;
} #c788.component_ContentDisplay_Content {
padding: 0px;  } div#c788.component_ContentDisplay_Content{max-width: 700px;padding-bottom: 140px;}#c788 h1{font-size: 54px;color: #fff;line-height: 1.1;text-shadow: 0px 5px 9px rgba(0, 0, 0, 0.23);padding-bottom: 0;}@media screen and (max-width: 1024px) {div#c788.component_ContentDisplay_Content {margin: 0 auto;}#c788 h1 {text-align: center;}div#c788.component_ContentDisplay_Content{padding-bottom: 0;}}@media screen and (max-width: 640px) {div#c787.component_Layout_Table {position: relative;top: 0;background: #444444;padding: 20px 10px;}#c788 h1 {font-size: 32px;line-height: 1.4;}}#c790.component_ContentDisplay_Content {
 } #c790 .plain_content { text-align:center;max-width: 1000px;margin: 0 auto;}#c790 h3{color: #fff;}#c793.component_ContentDisplay_Content {
padding: 0px;  } @media screen and (max-width: 796px) {
#c793 .plain_content img
{
max-width: 90px;
}
} #c794.component_ContentDisplay_Content {
 } #c794 h5
{
color: #fff;
}
#c794 p
{
color: #fff;
}
@media screen and (max-width: 796px) {
#c794 h5 {
font-size: 22px;
}
} #c796.component_ContentDisplay_Content {
padding: 0px;  } @media screen and (max-width: 796px) {
#c796 .plain_content img
{
max-width: 90px;
}
} #c797.component_ContentDisplay_Content {
 } #c797 h5
{
color: #fff;
}
#c797 p
{
color: #fff;
}
@media screen and (max-width: 796px) {
#c797 h5 {
font-size: 22px;
}
} #c799.component_ContentDisplay_Content {
padding: 0px;  } @media screen and (max-width: 796px) {
#c799 .plain_content img
{
max-width: 90px;
}
}
#c800.component_ContentDisplay_Content {
 } #c800 h5
{
color: #fff;
}
#c800 p
{
color: #fff;
}
@media screen and (max-width: 796px) {
#c800 h5 {
font-size: 22px;
}
}
#c802.component_ContentDisplay_Content {
padding: 0px;  } #c802 .plain_content img { width:100%;max-width: 530px; height: auto; } #c803.component_ContentDisplay_Content {
padding: 0px;  } div#c803.component_ContentDisplay_Content{max-width: 553px;margin-left:auto;padding-left: 10px;}#c803 .plain_content{text-align:left;}#c803 .plain_content a {display: inline-block;padding: 10px 25px;background: #61d024;color: #fff;font-size: 16px;border-bottom: 2px solid #1cb803;margin-top: 0;}@media screen and (max-width: 800px) {div#c803.component_ContentDisplay_Content {margin: 0 auto;text-align: center;padding: 0 10px;}#c803 .plain_content{text-align:center;}#c803 ul{text-align:left;}}#c805.component_ContentDisplay_Content {
padding: 0px;  } #c805 .plain_content img { width:100%;max-width: 530px; height: auto; } #c806.component_ContentDisplay_Content {
padding: 0px;  } div#c806.component_ContentDisplay_Content
{
max-width: 553px;
margin-left:0;
padding-right: 10px;
}
#c806 h3
{
margin: 0 0 10px;
}
#c806 .plain_content
{
text-align:left;
}
#c806 .plain_content a {
display: inline-block;
padding: 10px 25px;
background: #61d024;
color: #fff;
font-size: 16px;
border-bottom: 2px solid #1cb803;
margin-top: 0;
}
@media screen and (max-width: 800px) {
div#c806.component_ContentDisplay_Content {
margin: 0 auto;
text-align: center;
padding: 0 10px;
}
#c806 .plain_content
{
text-align:center;
}
#c806 ul
{
text-align:left;
}
} #c811.component_ContentDisplay_Content {
padding: 0px;  } #c811 .plain_content img { width:100%;max-width: 530px; height: auto; } #c812.component_ContentDisplay_Content {
padding: 0px;  } div#c812.component_ContentDisplay_Content
{
max-width: 553px;
margin-left:0;
padding-right: 10px;
}
#c812 .plain_content
{
text-align:left;
}
#c812 .plain_content a {
display: inline-block;
padding: 10px 25px;
background: #61d024;
color: #fff;
font-size: 16px;
border-bottom: 2px solid #1cb803;
margin-top: 0;
}
@media screen and (max-width: 800px) {
div#c812.component_ContentDisplay_Content {
margin: 0 auto;
text-align: center;
padding: 0 10px;
}
#c812 .plain_content
{
text-align:center;
}
#c812 ul
{
text-align:left;
}
} #c815.component_ContentDisplay_Content {
padding: 0px;  } #c815 .plain_content
{
text-align:left;
}
#c815 ul,
{
padding-left: 0;
font-size: 18px;
color: #fff;
}
#c815 li img
{
display: none;
}
#c815 li {
background: no-repeat scroll 0 0 transparent url("https://images.zeald.com/site/jpcleaning/images/basic_theme/1446096147_checkmark.png");
color: #fff;
padding-left: 40px;
margin-bottom: 20px;
}
#c816.component_ContentDisplay_Content {
padding: 0px;  } div#c816.component_ContentDisplay_Content
{
max-width: 553px;
margin-left:0;
}
#c816 .plain_content
{
text-align:left;
}
#c816 h3
{
color: #fff;
}
#c816 .plain_content a
{
display: inline-block;
padding: 17px 25px;
background: #61d024;
color: #fff;
font-size: 20px;
border-bottom: 2px solid #1cb803;
margin-top: 10px
}
@media screen and (max-width: 640px) {
div#c816.component_ContentDisplay_Content {
max-width: 100%;
text-align: center;
}
#c816 .plain_content
{
text-align: center;
}
#c816 .plain_content a {
position: absolute;
bottom: 23px;
z-index: 50;
left: 0;
right: 0;
margin: auto;
max-width: 230px;
}
} #c817.component_ContentDisplay_Content {
padding: 0px;  } #c817 .plain_content{text-align:center;}#c817 h3{color: #444444;margin-bottom: 25px;}#c822.component_ContentDisplay_Content {
padding: 0px;  } #c822 .plain_content{text-align:center;}#c822 .plain_content a{background-color: rgba(97, 208, 36, 0.8);padding: 10px 0;max-width: 190px;display: block;margin: 0 auto;	color: #fff;font-size: 20px;position:relative;z-index: 1;}#c823.component_ContentDisplay_Content {
padding: 0px;  } #c823 .plain_content
{
text-align:center;
}
#c823 .plain_content img { width:100%; max-width: 311px;height: auto;}
#c823 .plain_content a {
position:relative;
z-index: 1;
}
#c826.component_ContentDisplay_Content {
padding: 0px;  } #c826 .plain_content{text-align:center;}#c826 .plain_content a{background-color: rgba(97, 208, 36, 0.8);padding: 10px 0;max-width: 190px;display: block;margin: 0 auto;	color: #fff;font-size: 20px;position:relative;z-index: 1;}#c827.component_ContentDisplay_Content {
padding: 0px;  } #c827 .plain_content{text-align:center;}#c827 .plain_content a{position:relative;z-index: 1;}#c827 .plain_content img { width:100%;max-width: 311px;height: auto;} #c830.component_ContentDisplay_Content {
padding: 0px;  } #c830 .plain_content{text-align:center;}#c830 .plain_content a{background-color: rgba(97, 208, 36, 0.8);padding: 10px 0;max-width: 190px;display: block;margin: 0 auto;	color: #fff;position:relative;z-index: 1;font-size: 20px;}#c831.component_ContentDisplay_Content {
padding: 0px;  } #c831 .plain_content{text-align:center;}#c831 .plain_content img { width:100%;max-width: 311px;height: auto;}#c831 .plain_content a{position:relative;z-index: 1;}#c835.component_ContentDisplay_Content {
padding: 0px;  } #c835 .plain_content
{
text-align:center;
}
#c835 .plain_content a
{
background-color: rgba(97, 208, 36, 0.8);
padding: 10px 0;
max-width: 190px;
display: block;
margin: 0 auto;	color: #fff;
font-size: 20px;
}
#c836.component_ContentDisplay_Content {
padding: 0px;  } #c836 .plain_content{text-align:center;}#c836 .plain_content img { max-width: 311px;height: auto;} #c839.component_ContentDisplay_Content {
padding: 0px;  } #c839 .plain_content{text-align:center;}#c839 .plain_content a{background-color: rgba(97, 208, 36, 0.8);padding: 10px 0;max-width: 190px;display: block;margin: 0 auto;	color: #fff;font-size: 20px;}#c840.component_ContentDisplay_Content {
padding: 0px;  } #c840 .plain_content{text-align:center;}#c840 .plain_content img { max-width: 311px;height: auto;} #c843.component_ContentDisplay_Content {
padding: 0px;  } #c843 .plain_content{text-align:center;}#c843 .plain_content a{background-color: rgba(97, 208, 36, 0.8);padding: 10px 0;max-width: 190px;display: block;margin: 0 auto;	color: #fff;font-size: 20px;}#c844.component_ContentDisplay_Content {
padding: 0px;  } #c844 .plain_content{text-align:center;}#c844 .plain_content img { max-width: 311px;height: auto;} #c845.component_ContentDisplay_Content {
 } #c845 .plain_content{text-align:center;}#c845 h6{font-weight: 700;font-family: 'Open Sans', sans-serif;font-size: 16px;margin-top: 30px;}#c845 h6 span{font-weight: 300;}#c846.component_ContentDisplay_Content {
 } #c846 .plain_content{text-align:center;}#c846 h6{font-weight: 700;font-family: 'Open Sans', sans-serif;font-size: 16px;margin-top: 30px;}#c846 h6 span{font-weight: 300;}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c785.component_Layout_Table {
margin: 0px; padding: 0px;  } #c785
{
position:relative;
}
#c787.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c787.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
max-width: 1000px;
left: 0;
right: 0;
margin: 0 auto;
z-index: 150 !important;
}
#c787 > table,
#c787 > table tr td
{
vertical-align: bottom;
height: 100% !important;
}
#c787 > .component_edit
{
top: 30px;
}
@media screen and (max-width: 1024px) {
#c787 > table,
#c787 > table tr td
{
vertical-align: middle;
}
}
@media screen and (max-width: 640px) {
div#c787.component_Layout_Table {
position: relative;
top: 0;
background: #444444;
padding: 20px 10px;
}
} #c789.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c789.component_Layout_Table
{
background: #29abe1;
padding-top: 40px;
} #c791.component_Layout_Table {
margin: 0px; padding: 0px;  } #c791>table
{
margin: 0 auto;
padding-top: 25px;
}
#c791>table>tbody>tr>td
{
padding-bottom:30px;
}
@media screen and (max-width: 1040px) {
#c791>table
{
width: 100%;
}
}
@media screen and (max-width: 640px) {
#c791>table>tbody>tr>td {
padding-bottom: 10px;
}
}
#c792.component_Layout_Table {
margin: 0px; padding: 0px;  } #c792 .plain_content
{
text-align:center;
} #c795.component_Layout_Table {
margin: 0px; padding: 0px;  } #c795 .plain_content
{
text-align:center;
} #c798.component_Layout_Table {
margin: 0px; padding: 0px;  } #c798 .plain_content
{
text-align:center;
} #c801.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c801.component_Layout_Table
{
background: #f8f8f8;
}
#c801>table>tbody>tr>td {
padding: 20px 0;
}
@media screen and (max-width: 800px) {
#c801>table>tbody,
#c801>table {
display: block; }
#c801>table>tbody>tr>td {
display: block;
width: 100% !important;
text-align: center !important;
}
#c801>table>tbody>tr {
width: 100%;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c801>table>tbody>tr>td.c1 {
display: block;
-webkit-box-ordinal-group: 3;
-moz-box-ordinal-group: 3;
-ms-flex-order: 3;
box-ordinal-group: 3;
}
#c801>table>tbody>tr>td.c_space {
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c801>table>tbody>tr>td.c3 {
display: block;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
}
#c804.component_Layout_Table {
margin: 0px; padding: 0px;  } #c804>table>tbody>tr>td {
padding: 20px 0;
}
@media screen and (max-width: 800px) {
#c804>table>tbody>tr>td {
display: block;
width: 100% !important;
text-align: center;
padding: 10px 0;
}
} #c807.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c807.component_Layout_Table
{
background: #f1f1f1;
padding: 35px 0 20px;
}
#c807>table
{
margin: 0 auto;
}
@media screen and (max-width: 1040px) {
#c807>table
{
width: 100%;
}
} #c810.component_Layout_Table {
margin: 0px; padding: 0px;  } #c810.component_Layout_Table
{
background: #f1f1f1;
}
#c810>table>tbody>tr>td {
padding: 20px 0;
}
@media screen and (max-width: 800px) {
#c810>table>tbody>tr>td {
display: block;
width: 100% !important;
text-align: center;
}
}
#c814.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c814.component_Layout_Table
{
background: #29abe1;
padding: 45px 0 20px;
}
#c814>table
{
margin: 0 auto;
}
@media screen and (max-width: 1040px) {
#c814>table
{
width: 100%;
}
div#c814.component_Layout_Table {
padding: 20px 10px;
}
}
@media screen and (max-width: 640px) {
div#c814.component_Layout_Table
{
position:relative;
}
div#c814.component_Layout_Table {
padding-bottom: 80px;
}
}
#c818.component_Layout_Table {
margin: 0px; padding: 0px;  } #c818>table
{
margin: 0 auto;
}
#c818>table>tbody>tr>td
{
padding-bottom: 40px;
}
@media screen and (max-width: 1040px) {
#c818>table
{
width: 100%;
}
}
@media screen and (max-width: 1040px) {
#c818>table>tbody>tr>td
{
padding-bottom: 0;
}
}
#c820.component_Layout_Table {
margin: 0px; padding: 0px;  } #c820
{
position:relative;
}
#c821.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c821.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
max-width: 100%;
left: 0;
right: 0;
margin: 0 auto;
}
#c821 > table,
#c821 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c821 > table tr td
{
display: table-cell !important;
}
#c821 > .component_edit
{
top: 30px;
} #c824.component_Layout_Table {
margin: 0px; padding: 0px;  } #c824
{
position:relative;
}
#c825.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c825.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
max-width: 100%;
left: 0;
right: 0;
margin: 0 auto;
}
#c825 > table,
#c825 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c825 > table tr td
{
display: table-cell !important;
}
#c825 > .component_edit
{
top: 30px;
} #c828.component_Layout_Table {
margin: 0px; padding: 0px;  } #c828
{
position:relative;
}
#c829.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c829.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
max-width: 100%;
left: 0;
right: 0;
margin: 0 auto;
}
#c829 > table,
#c829 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c829 > table tr td
{
display: table-cell !important;
}
#c829 > .component_edit
{
top: 30px;
} #c832.component_Layout_Table {
margin: 0px; padding: 0px;  } #c832>table
{
margin: 0 auto;
}
#c832>table>tbody>tr>td
{
padding-bottom: 40px;
padding-top: 40px;
}
@media screen and (max-width: 1040px) {
#c832>table
{
width: 100%;
}
}
@media screen and (max-width: 640px) {
#c832>table>tbody>tr>td {
padding-bottom: 10px;
padding-top: 10px;
}
#c832 td.c_space {
display: none;
}
}
#c834.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c834.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
max-width: 100%;
left: 0;
right: 0;
margin: 0 auto;
z-index: 150 !important;
}
#c834 > table,
#c834 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c834 > .component_edit
{
top: 30px;
} #c838.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c838.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
max-width: 100%;
left: 0;
right: 0;
margin: 0 auto;
z-index: 150 !important;
}
#c838 > table,
#c838 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c838 > .component_edit
{
top: 30px;
} #c842.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c842.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
max-width: 100%;
left: 0;
right: 0;
margin: 0 auto;
z-index: 150 !important;
}
#c842 > table,
#c842 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c842 > .component_edit
{
top: 30px;
} #c847.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c847.component_Layout_Table
{
border-left: 20px solid #fff;
border-right: 20px solid #fff;
box-sizing: border-box;
}
@media screen and (max-width: 1040px) {
div#c847.component_Layout_Table {
border: 0;
}
} 
